body{ padding:0px; margin:0px; font-size:12px; color:#666; background:#bcb9a6;}
ul li{ list-style-type:none;}
.clear {clear: both; line-height:0; padding:0px; margin:0px;}
img { border-style: none; }
a{text-decoration:none;color:#333;}
a:hover{ text-decoration: underline; color:#ff6600;}
h1{ color:#FF9; font-size:14px; font-weight:bold; margin:0; display:block; float:left;line-height:27px;}
h2{color:#333; font-size:12px; font-weight:bold; padding-left:15px; margin:0; display:block; float:left;line-height:33px;}
h3{ font-size:18px;color:#605a18; font-weight:bold; text-align:center;border-bottom:1px dotted #ccc; padding:10px 0; margin:0; }
h4{ margin:0; padding:0;float:left; width:80px; margin:0; line-height:21px; font-weight:bold; color:#1e50a2; font-size:12px;}


/* 顶部 */

.top{ width:1000px; height:130px; margin:0px auto; padding:0px;background: url(../images/topbg.jpg) no-repeat;}
.top .logo{ max-width:210px; max-height:115px;padding:10px 0 0 420px; margin:0px; float:left; overflow:hidden;}

.top .topright{width:240px;margin:0; padding:0; float:right;height:90px; background:url(../images/righttop.png) no-repeat bottom;}
.top .topright .topnav{ float:right; text-align:right; margin:0; padding-right:42px; padding-top:35px; }
.top .topright .topnav a{text-decoration:none; color:#000;  }
.top .topnav a:hover{text-decoration:underline;color:#ff6600;}

/* 搜索栏 */
.search{width:207px; height:27px; margin:5px 10px 15px 0px; padding:0; float:right; padding-right:20px; padding-top:5px;}
.search input { line-height: 27px; margin: 0px;height: 27px; COLOR: #7e7e7e; font-size:12px; border: medium none; text-indent:1em;}
.search .keywords{ background:url(../images/search.png) no-repeat; width:176px; height:27px; float:left; padding:0; margin:0;}
.search .button {margin: 0px; width:28px;height: 27px; background:url(../images/botton.png) no-repeat right center;color: #7e7e7e; float:left;}


/* 导航层 */

.menu{ width:1000px; height:40px; line-height:40px; margin:0px auto; background:url(../images/menubg.png) no-repeat; overflow:hidden; font-family:"微软雅黑";}
.menu ul{width:900px;list-style:none;margin:0px auto;padding:0px; font-size:14px;}
.menu ul li {width:110px;height:40px;display:block;line-height:40px;margin:0px; float:left;}
.menu ul li.current{width:110px;height:40px; line-height:40px;background:url(../images/menuhover.jpg) no-repeat;}
.menu ul li a{text-decoration:none;font-weight:bold;color:#FFF;text-align:center;width:110px;height:42px;display:block; line-height:42px; background: url(../images/menuline.jpg) no-repeat right;}
.menu ul li a:hover{text-decoration:underline;font-weight:bold;color:#fff;width:110px;height:42px; line-height:42px; background:url(../images/menuhover.jpg) no-repeat;}

/* banner */
.banner{ width:948px; height:310px; margin:0px auto;  background:url(../images/banner.jpg) no-repeat; padding:0}
.banner2{width:948px; height:180px; margin:0px auto; padding:0px;}

/* 首页左侧联系层 */
.icontact{width:211px; height:204px; margin:0; padding:0; float:left;background:url(../images/icontact.jpg) no-repeat; margin-top:20px;}
.icontact h2{ margin:0; padding:0; padding-top:8px; padding-left:13px; font-size:12px; font-weight:bold; color:#fff;}
.contactcon{ margin:0; padding-left:13px; padding-top:43px; padding-right:18px; }
.contactcon ul{ list-style: none; margin:0px; padding: 0px; }
.contactcon ul li{ color:#fff; text-align:left;height:25px; line-height:25px; margin:0px; padding: 0px;display:block; text-decoration:none; overflow:hidden; }
.contactcon ul li a{color:#fff; text-decoration:none;}

/* 首页主体定义 */
.main{ width:952px; height:auto; margin:0px auto;padding:12px 10px; background:#f1efde; overflow:hidden;}

.title { height:30px;padding:0px; padding-left:7px; margin:0px; margin-bottom:5px; border-bottom:1px dashed #777;}
.title h2 {line-height: 30px;font-size:14px;  height: 30px; color:#000; padding-left:5px; margin:0px;}
.title span {line-height: 30px; color:#ff6600; font-weight: bold; padding-left:3px; font-family:"微软雅黑"}
.title B { float: right;line-height: 35px; padding-right:10px; font-size:10px;font-weight: normal}
.title B a {line-height: 35px; text-decoration:none;}


/* 首页新闻 */
.inews{width:510px; height:auto; min-height:225px; margin:0; padding:0; background:url(../images/newsbg.jpg) no-repeat right bottom; float:left; margin-top:15px;}
.newscontent{margin:0;  padding:0px;  overflow:hidden }
.newscontent ul{margin:0;padding:0px;text-align:left;}
.newscontent li{line-height:29px; height:29px;}
.newscontent li a{background:url(../images/square.png) no-repeat 8px 10px;padding-left:23px;float:left; text-align:left;line-height:27px; height:27px;}
.newscontent li span{text-align:right; float:right; color:#333;}
.bg_right{ width:30px; height:30px; display:block; line-height:33px;background:url(../images/more.jpg) no-repeat 0 9px;border:none; float:right;}


/* 首页简介 */
.iabout{ width:385px; height:208px; margin:0; padding:0px; margin-top:48px; margin-left:563px; overflow:hidden; background:url(../images/iaboutbg.jpg) no-repeat; position:absolute; z-index:1000;}
.abcontent{margin:0; padding:0 15px; overflow:hidden;}
.abcontent h2{color:#423c09; margin:0; padding:0; font-size:16px; font-weight:bold; font-family:"微软雅黑";width:365px; padding-top:5px;}
.abcontent span{ color:#eee;}
.abcontent p{ line-height:25px; color:#fff; margin:0; padding:0;}


/* 首页分类 */
.iprolist{width:210px; height:auto; margin:0; padding:0;float:right;margin-right:5px; margin-top:15px; }
.prolist{width:190px; height:auto; margin:0; padding:0;float:left;margin-right:5px; padding-left:5px; }
.listcontent{height:auto; margin:5px auto; padding:0px; }
.listcontent ul{ list-style: none; margin:0px auto; padding:0px 15px; }
.listcontent ul li { margin:0px;padding:0px;list-style-type:none; overflow:hidden;}
.listcontent ul li a{ text-align:left;height: 25px; line-height: 25px;display:block; text-decoration:none; font-weight:bold; background:url(../images/erji.png) no-repeat left; margin:0px; padding-left:20px;color:#423c09;overflow:hidden;}

.listcontent ul li ul{list-style: none; margin: 0px; padding: 0px;}
.listcontent ul li ul li{height: 25px; line-height: 25px; list-style-type:none;display:block;color:#575f6c;  margin:0px; padding-left:20px;}
.listcontent ul li ul li a{ background: url(../images/sanji.png) no-repeat left center; text-align:left;height: 25px; line-height: 25px; margin:0px; padding-left:15px; display:inline; text-decoration:none; color:#333; font-weight:normal;overflow:hidden;}
.listcontent ul li ul li a:hover{color:#666; text-decoration:underline;}


/*网站子页面留言*/
.content table{ margin:15px auto; color:#666;}
.content input{ background:#f9f9f9;border:1px groove #ccc;}

/* 首页bannerleft联系我们 */
.indexcontact{width:200px; height:auto; margin:0; padding:0; }
.ccontent{width:198px; height:auto; margin:0px; padding:10px; overflow:hidden;}
.ccontent ul{ list-style: none; margin:0px; padding: 0px; }
.ccontent ul li{text-align:left;height:24px; line-height:24px; margin:0px; padding: 0px;display:block; text-decoration:none;  }

/* 首页产品层 */
.iproduct{width:948px;height:auto; margin:0 auto;padding:0; }
.iprocontent{width:940px;height:auto;margin:0px auto; padding:0px; }
/**产品列表**/
#probox{ margin:0px auto; padding:0px; font-size:12px; height:auto;}
#probox dl { margin:0; width:130px;text-align:center; float:left; margin:10px 10px 0 10px; border:2px solid #e5e5e5;}
#probox dt{ margin:0; padding:0;width:130px; height:115px; overflow:hidden;}
#probox dt img{ margin:0; padding:0;width:130px;height:115px; overflow:hidden; }
#probox dd{ background:#605a18;color:#fff;width:130px; height:22px; line-height:22px; padding-top:4px; margin:0px; overflow:hidden;}
#probox dd a{ color:#fff}
#probox dd a:hover{ color:#ff6600;}

.desc{ width:650px; height:auto; margin:0px auto;padding:0; margin-top:12px; margin-bottom:5px; padding:5px 10px; line-height:25px;border:1px dashed #777;}
.product{ width:650px; height:auto; margin:0px auto; padding:0;}

/**产品列表**/
#probox2{ margin:0px auto; padding:0px; padding-top:10px; font-size:12px; line-height:1.7;height:auto;}
#probox2 dl {width:104px;text-align:center; float:left; margin:7px 7px 5px 5px; padding:0; }
#probox2 dt{background:#fff;width:100px; height:100px; border:2px solid #ccc; overflow:hidden; margin:0; padding:1px;}
#probox2 dt:hover{border:2px solid #630;}
#probox2 dt img{display:block;margin:0 auto; width:100px; height:100px; overflow:hidden;}
#probox2 dd{color:#666;width:104px; height:30px;line-height:30px; padding:0px; margin:0px;}


/* foot */
.foot{width:972px; height:90px; margin:0px auto; padding-top:7px; background:url(../images/footbg.jpg) no-repeat;text-align:center; color:#fff;}

.footnav{height:22px; line-height:22px; margin:0px auto; padding-top:3px;}
.contact{height:22px; line-height:22px; margin:0px auto; padding:0px;padding-top:10px;}
.copyright{height:22px; line-height:22px; margin:0px auto; padding:0px;}

.foot p { line-height:2px;text-align:center; margin:0; padding-top:20px;color:#fff;}
.foot a{ color:#fff;}


/* 内页公共定义 */
.left{ width:212px; height:auto;  float:left; overflow:hidden;margin:0; padding:0px; margin-top:15px; margin-bottom:5px;}
.right{width:730px; height:auto;  float:right; overflow:hidden; margin:0; padding:0px; margin-top:15px; padding-right:5px;}


/* 内页左侧新闻 */
.leftnews{ width:230px; height:210px;  float:left; overflow:hidden;margin:0; padding:0px;}

/*友情链接*/
.link_tgb { line-height:26px; width:945px;  margin:0px auto;height: 26px; border-bottom:1px dashed #777;}
.link_tgb a{ padding-right:10px; float: right; color:#900}
.link_tgb span {padding-left:18px; font-size:12px}
.link_tgb .t1 {color:#423c09; cursor:pointer}
.link_tgb .t2 {color: #000; cursor: pointer}
.link_tgb .t1 { font-weight:bold}
.links { padding-bottom:15px; width:910px; margin:0px auto; padding:10px 18px 0px 18px; }
.links a {padding-right:10px;}
.links .hidden { display:none;}


/* 内页右侧公司简介 */
.content{ width:720px; height:auto; margin:0; padding-top:5px;line-height:26px;}


/* 内页产品页面 */
.procontent{width:650px; height:auto; margin:0 auto;}

/* 右侧内页新闻层 */
.news_content p{font-size:12px; color:#666; text-indent:2em; line-height:26px;text-align:justify; padding-bottom:10px;}
.ih6{ text-align:right; margin:0; padding:10px 0;}

/*分页*/
.page {text-align:center; margin:0px auto; padding:0px; width:640px; padding-right: 7px; height: 32px; padding-top: 20px;}
.page a{background: #ccc; color: #333; height:20px; line-height:20px; padding:5px 6px;margin:0px; text-decoration:none;}
.page a:hover {background:#f60; color: #fff; height:20px; line-height:20px; padding:5px 6px;margin:0px;text-decoration:none;}
.page span{ display:inline; background: #7c7c7c; color: #d1d1d1; font-size:: 12px;height:20px; line-height:20px; padding:5px 6px;margin:0px 5px; }

/*上一篇 下一篇*/
.sxpian {text-align:right; margin:0px auto; padding:15px 0px; width:670px; height: 32px; line-height:32px;}
.sxpian a{  height:32px; line-height:32px; text-decoration:none;}
.sxpian a:hover { text-decoration:none;}

/*网站地图*/
.sitemap{ height:25px; line-height:25px;border-bottom:2px solid #999; width:720px; float:left; padding:0px; margin:10px auto;}
.sitemap span{ width:70px; height:25px; background:#605a18; font-size:12px; font-weight:bold;color:#FFF; text-align:center;float:left}
.link { width:720px; height:auto; float:left; margin:0 auto; padding:0; line-height:25px; height:auto; min-height:25px;}
.link a{ padding:0 10px; margin:0}
.tags{width:705px; height:auto; min-height:25px; margin:0 15px; padding:0; float:left;}

.location{ width:auto; height:30px; line-height:30px; text-align:right; padding-right:10px;}


